*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.container-1{
  background-image: url(image/1024px-Fish_Statue_Epe.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 40rem;
  justify-content: center;
  align-items: center;
  position: relative;
  border-radius: 1%;
}

.visit{
    color: white; 
    text-align: center;
    padding: 10px;
    border-radius: 3px;
    max-width: 70%;
    margin: auto;
}

.Epe{
    font-size: 1.8rem;
    background-color: #6e8d8f;
    padding: 7px;
    border-radius: 5px;
    color: white;
    display: inline-block; 
    margin-top: 20rem; 
}

.occupation{
    font-size: 1.5em;
    background: #182f50; 
    padding: 10px;
    border-radius: 8px;
    color: rgb(221, 197, 197);
    margin-top: 2rem;
}

.container-2{
      background-color:#b9dbae;
      border-radius: 2%;
      padding-bottom: 20px;    
}

.top{
    text-align: center;
    padding-top: 1.5rem;
    margin-bottom: 20px;
}

.activities{
    display: flex;
    gap: 2rem;
    margin-bottom: 10px;
    text-align: center;
}

.img-1 img, .img-2 img, .img-3 img{
    border-radius: 50%;
    margin-bottom: 15px;
}

.h3{
    font-size: 1.5rem;  
    color: black; 
    padding: 5px;
    margin-top: 15px;
}

.text{
  font-size: 1.2rem;
  color: black;
  padding: 3px;
  margin-top: 20px;
}

.card{
    border: 3px ;
    border-radius: 5px;
    width: 380px;
    margin-bottom: 2rem;
    margin-top: 2rem;
    height: 220px;
    margin-left: 30rem;
    padding: 20px;
    display: flex;
    gap: 2rem;
    text-align: center;
    background: lightblue;
    color: black;
    border-bottom: 6px solid darkblue;
}

.about{
    margin-bottom: 25px;
}

.name{
    margin-top: 25px;
}







